.media-input-bar{
    position: absolute;
    left: 10px;
    bottom: 0px;
    z-index: 2;
    display: none;
    width: 100%;
    max-width: calc(100% - 20px);
}

.media-input-host:hover .media-input-bar{
    display: block;
}

.media-input-text{
    background: #0000007F;
    backdrop-filter: blur(5px);
    color: white;
    width: 100%;
    font-size: 12px;
    padding: 0px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.media-input-host {
    min-height: 0;
}

.media-stream-list {
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
    min-height: 0;
    width: 100%;
    overflow-y: auto;
}

.media-stream-item {
    flex: 0 0 auto;
    width: 100%;
    padding: 8px 12px;
    background: transparent!important;
    color: inherit;
    text-align: left;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.media-stream-item:last-child {
}

.media-stream-item:hover {
}

.media-stream-item.selected {
    background: var(--g-shimmer)!important;
}

.media-audio {
    align-self: center;
    flex: 0 0 auto;
    width: calc(100% - 10px);
    margin: 5px;
    filter: invert(1);
}

.media-input-bar {
    flex: 0 0 auto;
}

